@charset "utf-8";
.wrap{min-width:1100px;overflow:hidden;margin:0 auto;}
.box{width:1100px;margin:0 auto;}

.top-wrap{background-color:#333;height:120px;}
.top-box .logo{width:600px;height:120px;float:left;background:url('../images/logo.png') 0 center no-repeat;}
.top-box .search{width:320px;height:40px;padding-bottom:38px;padding-top:42px;float:right;}
.top-box .search .Stype{width:58px;height:40px;float:left;position: relative;text-align:center;line-height:40px;color: #fff;background-color: #a34141;cursor: pointer;}
.top-box .search .Stype:hover{background-color:#cf2820;}
.top-box .search .sear-txt{width:222px;height:40px;float:left;background-color:#fff;border:0;line-height:40px;text-indent:15px;color:#b2b2b2;}
.top-box .search .sear-sub{width:40px;height:40px;float:right;border:0;background:url('../images/bg-sear-sub.png') center center no-repeat #606060;}
.top-box .search .sear-sub:hover{background-color:#707070;}

.nav-box{height:54px;line-height:54px;text-align:center;font-size:16px;}
.nav-box a{color:#4b4b4b;width:100%;height:100%;display: table;}
.nav-box td.on a,.nav-box td a:hover{color:#cf2820;font-weight:bold;background:url('../images/bg-nav.png') center 43px no-repeat;}

.hm-banner-wrap{height:588px;}
.hm-banner-wrap .changeBox_a1{position:relative;width:100%;height:100%;}
.hm-banner-wrap .changeBox_a1 .a_bigImg{position:absolute;top:0;left:0;display:none;width:100%;height:100%;overflow: hidden;background-position:center 0;}
.hm-banner-wrap .a_last,.hm-banner-wrap .a_next{width: 30%;position: absolute;z-index: 99;top: 0;bottom: 0;height: auto;background: none;margin-top: 0;}
.hm-banner-wrap .a_last{left: 0;cursor: url('../images/arrow-left.png') 0 29,url('../images/arrow-left.cur') 0 29,pointer !important;}
.hm-banner-wrap .a_next{right: 0;cursor: url('../images/arrow-right.png') 29 29,url('../images/arrow-right.cur') 29 29,pointer !important;}
.hm-banner-wrap .ul_change_a2{position:absolute;left:0; bottom:69px;overflow:hidden;width:100%;text-align:center;}
.hm-banner-wrap .ul_change_a2 li{width:14px;height:20px;background-color:#fff;margin:0 9px;display: inline-table;}
.hm-banner-wrap .ul_change_a2 li.on{background-color:#cf2820;}



.hm-title-wrap{height:88px;border-bottom:1px solid #e6e6e6;text-align:center;padding-top:44px;}
.hm-title-wrap h1{color:#333;font-size:24px;font-weight:normal;}
.hm-title-wrap p{color:#999;padding-top:3px;}


.hm-product-wrap{}
.hm-product-wrap .hm-product-nav{height:101px;line-height:101px;text-align:center;font-size:16px;}
.hm-product-wrap .hm-product-nav a{color:#4b4b4b;width:100%;height:100%;display: table;}
.hm-product-wrap .hm-product-nav td.on a,.hm-product-wrap .hm-product-nav td a:hover{color:#cf2820;font-weight:bold;background:url('../images/bg-nav.png') center 67px no-repeat;}
.hm-product-wrap .hm-product-nav td:not(:last-child){background:url('../images/bg-hm-product-nav.jpg') right center no-repeat;}

.product-tab{height:320px;}
.product-tab>div{height:320px;overflow: hidden;}
.product-tab ul{width:100%;height:100%;overflow:hidden;}
.product-tab ul li{width:251px;height:100%;float:left;font-size:12px;color:#999;}
.product-tab ul li img{width:249px;height:180px;border:1px solid #e6e6e6;}
.product-tab ul li p{color:#333;height:49px;line-height:49px;border-bottom:1px solid #e5e5e5;font-size:16px;}
.product-tab ul li:not(:last-child){margin-right:32px;}


.hm-about-wrap{height:592px;background:url('../images/bg-hm-about.jpg') center 0 no-repeat;}
.hm-about-wrap .hm-title-wrap{border-bottom: 1px solid #4d4d4d;}
.hm-about-wrap .hm-title-wrap h1{color:#fff;}
.hm-about-wrap .hm-title-wrap p{color:#e0e0e0;}
.hm-about-wrap .hm-about-box{padding-top:47px;height:354px;}
.hm-about-wrap .hm-about-box img{float:left;width:578px;height:354px;}
.hm-about-wrap .hm-about-box .hm-about-info{width:470px;float:right;padding-top:33px;}
.hm-about-wrap .hm-about-box .hm-about-info .title{height:42px;border-left:2px solid #b5b5b5;width:auto;color:#cf2820;font-size:12px;padding-left:13px;line-height:46px;}
.hm-about-wrap .hm-about-box .hm-about-info .title p{font-size:16px;color:#fff;line-height:14px;}
.hm-about-wrap .hm-about-box .hm-about-info .info{color:#fff;line-height:36px;padding-top:36px;padding-bottom:28px;}
.hm-about-wrap .hm-about-box .hm-about-info .button-box{width:auto;border-top:1px solid #4d4d4d;padding-top:32px;}
.hm-about-wrap .hm-about-box .hm-about-info .button-box a{color:#e5e5e5;width:110px;height:34px;border:1px solid #b3b3b3;display: block;margin-right:32px;line-height:34px;text-align:center;float:left;}
.hm-about-wrap .hm-about-box .hm-about-info .button-box a:hover{background:#cf2820;border:1px solid #cf2820;color:#fff;}


.hm-news-wrap{}
.hm-news-wrap .hm-news-box{height:498px;}




.ny-banner-wrap{height:266px;background-position:center top;background-position: no-repeat;position: relative;z-index: 1;}

.ny-wrap{position:relative;}
.ny-wrap .ny-box{position:relative;top:-86px;z-index: 2;}
.ny-left{float:left;width:270px;background-color:#333;padding-bottom:21px;}
.ny-right{float:right;width:778px;margin-top:86px;min-height:620px;}
.location{height:66px;line-height:66px;border-bottom:6px solid #e6e6e6;}
.location .fl{font-size:22px;}
.father-nav{width:auto;height:152px;text-indent:36px;}
.father-nav .cn{font-size:30px;color:#fff;padding-top:14px;}
.father-nav .en{font-size:20px;color:#b2b2b2;}
.father-nav .line{width:48px;height:4px;background-color:#fff;margin-top:10px;margin-left:36px;}
.son-nav{width:auto;border-top:1px solid #4b4b4b;overflow:hidden;}
.son-nav ul{width:100%;}
.son-nav ul li{width:auto;padding-left:15px;padding-right:15px;height:58px;line-height:58px;}
.son-nav ul li a{width:100%;height:100%;display: block;border-bottom:1px solid #4b4b4b;text-indent:22px;color:#fff;}
.son-nav ul li.on,.son-nav ul li:hover{background-color:#cf2820;}


.location .fr{color:#b2b2b2;}
.location .fr a:not(:last-child){color:#b2b2b2;}
.location .fr a:last-child{color:#cf2820;}
.ny-con .content{line-height:36px;padding:12px 0 36px 0;}
.ny-con .content *{max-width:100%;}
.ny-con .title{font-size:24px;color:#333;line-height:44px;padding-top:15px;}
.ny-con .info{font-size:12px;color:#999;border-bottom:1px dashed #ccc;height:45px;line-height:45px;}
.ny-con .prev_next{border-top:1px dashed #ccc;line-height:32px;padding-top:10px;color:#cf2820;}

.ny-list{padding:31px 0;overflow: hidden;}
.ny-list ul{width:100%;}
.ny-list ul li:nth-child(odd){margin-right:46px;}
.ny-list ul li{margin-bottom:48px;width:366px;height:284px;border-bottom:1px solid #f0f0f0;float:left;}
.ny-list ul li img{width:366px;height:200px;}
.ny-list ul li p.tit{font-size:16px;color:#000;line-height:36px;margin-top:11px;}
.ny-list ul li p.date{font-size:12px;color:#999;}

.ny-list-product{padding:31px 0;overflow: hidden;}
.ny-list-product ul{width: 100%;}
.ny-list-product ul li:nth-child(odd){margin-right:46px;}
.ny-list-product ul li{width:366px;height:388px;float:left;}
.ny-list-product ul li img{width:364px;height:264px;border:1px solid #e6e6e6;}
.ny-list-product ul li p.tit{height:48px;line-height:48px;border-bottom:1px solid #e5e5e5;font-size:16px;color:#333;}
.ny-list-product ul li p.more{height:39px;line-height:39px;color:#999;}


.show-product{padding:31px 0;overflow: hidden;}
.show-product .info{width:auto;overflow: hidden;}
.show-product .info .fl{width:436px;height:316px;border:1px solid #e6e6e6;}

.show-product .info .changeBox_a1{position:relative;width:100%;height:100%;}
.show-product .info .changeBox_a1 .a_bigImg{position:absolute;top:0;left:0;display:none;width:100%;height:100%;overflow: hidden;background-position:center 0;background-size: cover;}
.show-product .info .ul_change_a2{position:absolute;right:25px; bottom:18px;overflow:hidden;}
.show-product .info .ul_change_a2 li{width:10px;height:10px;background-color:#b8b8b8;margin:0 3px;float:left;}
.show-product .info .ul_change_a2 li.on{background-color:#cf2820;}

.show-product .info .fr{width:300px;}
.show-product .info .fr .title{font-size:18px;font-weight:bold;line-height:39px;border-bottom:1px dashed #ccc;}
.show-product .info .fr .msg{line-height:36px;padding-top:24px;}
.show-product .content{line-height:36px;padding:12px 0 36px 0;}
.show-product .content *{max-width:100%;}
.show-product .content h2{margin:20px 0;font-weight:normal;font-size:22px;}






.contact-info{line-height:35px;padding:12px 0;}
.contact-info .icon{line-height:40px;height:40px;font-size:16px;color:#606060;text-indent:26px;background-repeat: no-repeat;background-position: left center;}
.contact-info .icon-phone{background-image:url('../images/icon-phone.png');}
.contact-info .icon-cz{background-image:url('../images/icon-cz.png');}
.contact-info .icon-address{background-image:url('../images/icon-address.png');}
.contact-info .msg{font-size:18px;color:#464646;height:50px;line-height:25px;border-bottom:1px solid #f2f2f2;margin-bottom:10px;}

.online-ly{padding:12px 0;}
.online-ly h2{font-size:22px;height:60px;line-height:60px;font-weight:normal;}
.online-ly form{padding-top:5px;}
.online-ly form input[type=text]{width:364px;height:42px;border:1px solid #e6e6e6;line-height:42px;text-indent:19px;font-size:14px;color:#b2b2b2;float:left;margin-bottom:36px;}
.online-ly form input[type=text]:nth-child(odd){margin-right: 46px;}
.online-ly form textarea{border:1px solid #e6e6e6;color:#b2b2b2;width:757px;height:245px;resize:none;padding-left:19px;padding-top:15px;margin-bottom:20px;}
.online-ly form input[type=submit],.online-ly form input[type=reset]{width:196px;height:52px;margin-right:40px;margin-top:38px;border:0;color:#fff;font-size:18px;}
.online-ly form input[type=submit]{background-color:#cf2820;}
.online-ly form input[type=reset]{background-color:#999;}




.foot-wrap{height:160px;background-color:#333;line-height:36px;}
.foot-wrap .foot-box{height:160px;}
.foot-wrap .foot-box .fl{color:#fff;padding-top:20px;}
.foot-wrap .foot-box .fl a{color:#fff;}
.foot-wrap .foot-box .fl .link a{margin-right:36px;}
.foot-wrap .foot-box .fl .link a:hover{color:#cf2820}
.foot-wrap .foot-box .fl .Copyright{}
.foot-wrap .foot-box .fr{width:289px;background-color:#1a1a1a;height:98px;padding:31px 31px;}
.foot-wrap .foot-box .fr .qr-code{float:left;width:98px;height:98px;}
.foot-wrap .foot-box .fr .web-info{float:right;width:160px;height:98px;}
.foot-wrap .foot-box .fr .web-info .title{color:#fff;height:29px;line-height:29px;border-bottom:1px solid #696969;}
.foot-wrap .foot-box .fr .web-info .phone{color:#fff;line-height:29px;padding-top:10px;}
.foot-wrap .foot-box .fr .web-info .phone p{font-weight:bold;color:#ffd08a;font-size:22px;font-style: italic;}
#nav-gg{color:#fff;line-height:29px;width:218px;margin:0 auto;height:89px;border:1px solid #4b4b4b;padding-left:20px;padding-top:15px;margin-top:20px;}
#nav-gg p{font-weight:bold;color:#ffd08a;font-size:22px;font-style: italic;}

 /*分页样式*/
#pages {text-align: center;overflow: hidden;width: auto;padding-left: 230px;margin-bottom: 50px;margin-top: 50px;}
#pages a, #pages span {width: 28px;height: 28px;display: block;border: 1px solid #d8d8d8;line-height: 28px;text-align: center;font-size: 14px;color: #6b6b6b;float: left;margin-right: 10px;}
#pages span {width: 28px;height: 28px;display: block;border: 1px solid #0168b7;background: #0168b7;color: #fff;}
/*
 * 公共样式
 */
.mr0{margin-right:0 !important;}
.dn{display:none;}